# Generated by Django 3.0.8 on 2020-09-14 08:54

from django.db import migrations
import tinymce.models


class Migration(migrations.Migration):

    dependencies = [
        ('cap_report', '0004_auto_20200913_2345'),
    ]

    operations = [
        migrations.AlterField(
            model_name='nonsynoptic',
            name='non_synoptic_diagnosis',
            field=tinymce.models.HTMLField(blank=True, null=True, verbose_name='Diagnosis'),
        ),
    ]
